Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re[2]: Warning: Not usable: GCC 3.1, Binutils 2.12?

Re[2]: Warning: Not usable: GCC 3.1, Binutils 2.12?

From: Alex Gitelman <alex_at_fg-soup.com>
Date: Sat, 22 Jun 2002 17:28:12 -0700

GS> I used the one suggested on Bjorns page, and it worked really well - i can
GS> now compile and install a working rockbox on my recorder

Can you point me to those suggestions? I could not find them.
Thanks
Alex
Received on 2002-06-23

Page template was last modified "Sat Sep 18 20:21:06 2021" The Rockbox Crew -- Privacy Policy